---
group:
  name: 'DingMouRen'
  description: ''
  projects:
  - name: 'LayoutManagerGroup'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ColorPicker'
    description: ''
    mirrorRelease: false
    topic: ''
  